.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-appstore:before {
  content: "\e629";
}

.icon-pic-left:before {
  content: "\e628";
}

.icon-top:before {
  content: "\e6bb";
}

.icon-weixin:before {
  content: "\e637";
}

.icon-weibo:before {
  content: "\e666";
}

